lastAccountName: cubeworld1231
timestamps:
  login: 1550145830434
  lastteleport: 1550145859439
  logout: 1550145904286
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.5033711413853
  y: 77.0
  z: 1297.1749796400536
  yaw: 1.0031271
  pitch: 8.027867
logoutlocation:
  world: world
  x: -1268.7061625384802
  y: 77.0
  z: 1280.2668322619631
  yaw: 348.10303
  pitch: 21.227865
